View Issue Details

IDProjectCategoryView StatusLast Update
0003505Ham Radio DeluxeMaintenancepublic2019-11-08 02:32
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.244 
Summary0003505: m_iHRDCN field in Logbook ALE dialog class is unused
DescriptionThe m_iHRDCN value in the CLogbookFull class, which represents the main ALE window, is unused. The field is only ever written and never read. It should be removed to help improve the clarity of the code.



TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing N/A

Activities

K7ZCZ

2019-10-19 12:10

administrator   ~0008870

removed in this changeset:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5222

WA9PIE

2019-10-29 16:33

administrator   ~0009084

Accepted as validated

Issue History

Date Modified Username Field Change
2019-10-19 09:59 K7ZCZ New Issue
2019-10-19 12:10 K7ZCZ Assigned To => K7ZCZ
2019-10-19 12:10 K7ZCZ Status new => resolved
2019-10-19 12:10 K7ZCZ Resolution open => fixed
2019-10-19 12:10 K7ZCZ Note Added: 0008870
2019-10-29 15:52 K7ZCZ Fixed in Version => 6.7.0.239
2019-10-29 16:33 WA9PIE Status resolved => closed
2019-10-29 16:33 WA9PIE Description Updated View Revisions
2019-10-29 16:33 WA9PIE Testing Not Started => N/A
2019-10-29 16:33 WA9PIE Note Added: 0009084
2019-11-08 02:10 WA9PIE Fixed in Version 6.7.0.239 => 6.7.0.244
2019-11-08 02:32 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe